
Start-Date: 2025-08-03  05:02:43
Commandline: apt-get install --reinstall adduser
Reinstall: adduser:ppc64el (3.118ubuntu5)
End-Date: 2025-08-03  05:02:45

Start-Date: 2025-08-03  05:02:51
Commandline: apt-get install --reinstall apt
Reinstall: apt:ppc64el (2.4.5)
End-Date: 2025-08-03  05:02:53

Start-Date: 2025-08-03  05:02:57
Commandline: apt-get install --reinstall base-files
Reinstall: base-files:ppc64el (12ubuntu4)
End-Date: 2025-08-03  05:02:59

Start-Date: 2025-08-03  05:03:03
Commandline: apt-get install --reinstall base-passwd
Reinstall: base-passwd:ppc64el (3.5.52build1)
End-Date: 2025-08-03  05:03:05

Start-Date: 2025-08-03  05:03:10
Commandline: apt-get install --reinstall bash
Reinstall: bash:ppc64el (5.1-6ubuntu1)
End-Date: 2025-08-03  05:03:12

Start-Date: 2025-08-03  05:03:16
Commandline: apt-get install --reinstall bsdutils
Reinstall: bsdutils:ppc64el (1:2.37.2-4ubuntu3)
End-Date: 2025-08-03  05:03:18

Start-Date: 2025-08-03  05:03:23
Commandline: apt-get install --reinstall coreutils
Reinstall: coreutils:ppc64el (8.32-4.1ubuntu1)
End-Date: 2025-08-03  05:03:25

Start-Date: 2025-08-03  05:03:29
Commandline: apt-get install --reinstall dash
Reinstall: dash:ppc64el (0.5.11+git20210903+057cd650a4ed-3build1)
End-Date: 2025-08-03  05:03:31

Start-Date: 2025-08-03  05:03:34
Commandline: apt-get install --reinstall debconf
Reinstall: debconf:ppc64el (1.5.79ubuntu1)
End-Date: 2025-08-03  05:03:37

Start-Date: 2025-08-03  05:03:40
Commandline: apt-get install --reinstall debianutils
Reinstall: debianutils:ppc64el (5.5-1ubuntu2)
End-Date: 2025-08-03  05:03:42

Start-Date: 2025-08-03  05:03:46
Commandline: apt-get install --reinstall diffutils
Reinstall: diffutils:ppc64el (1:3.8-0ubuntu2)
End-Date: 2025-08-03  05:03:48

Start-Date: 2025-08-03  05:03:53
Commandline: apt-get install --reinstall dpkg
Reinstall: dpkg:ppc64el (1.21.1ubuntu2)
End-Date: 2025-08-03  05:03:55

Start-Date: 2025-08-03  05:04:00
Commandline: apt-get install --reinstall e2fsprogs
Reinstall: e2fsprogs:ppc64el (1.46.5-2ubuntu1)
End-Date: 2025-08-03  05:04:01

Start-Date: 2025-08-03  05:04:05
Commandline: apt-get install --reinstall findutils
Reinstall: findutils:ppc64el (4.8.0-1ubuntu3)
End-Date: 2025-08-03  05:04:07

Start-Date: 2025-08-03  05:04:11
Commandline: apt-get install --reinstall gcc-12-base:ppc64el
Reinstall: gcc-12-base:ppc64el (12-20220319-1ubuntu1)
End-Date: 2025-08-03  05:04:13

Start-Date: 2025-08-03  05:04:17
Commandline: apt-get install --reinstall gpgv
Reinstall: gpgv:ppc64el (2.2.27-3ubuntu2)
End-Date: 2025-08-03  05:04:19

Start-Date: 2025-08-03  05:04:23
Commandline: apt-get install --reinstall grep
Reinstall: grep:ppc64el (3.7-1build1)
End-Date: 2025-08-03  05:04:25

Start-Date: 2025-08-03  05:04:28
Commandline: apt-get install --reinstall gzip
Reinstall: gzip:ppc64el (1.10-4ubuntu4)
End-Date: 2025-08-03  05:04:30

Start-Date: 2025-08-03  05:04:34
Commandline: apt-get install --reinstall hostname
Reinstall: hostname:ppc64el (3.23ubuntu2)
End-Date: 2025-08-03  05:04:36

Start-Date: 2025-08-03  05:04:39
Commandline: apt-get install --reinstall init-system-helpers
Reinstall: init-system-helpers:ppc64el (1.62)
End-Date: 2025-08-03  05:04:42

Start-Date: 2025-08-03  05:04:45
Commandline: apt-get install --reinstall libacl1:ppc64el
Reinstall: libacl1:ppc64el (2.3.1-1)
End-Date: 2025-08-03  05:04:47

Start-Date: 2025-08-03  05:04:52
Commandline: apt-get install --reinstall libapt-pkg6.0:ppc64el
Reinstall: libapt-pkg6.0:ppc64el (2.4.5)
End-Date: 2025-08-03  05:04:54

Start-Date: 2025-08-03  05:04:57
Commandline: apt-get install --reinstall libattr1:ppc64el
Reinstall: libattr1:ppc64el (1:2.5.1-1build1)
End-Date: 2025-08-03  05:04:59

Start-Date: 2025-08-03  05:05:03
Commandline: apt-get install --reinstall libaudit-common
Reinstall: libaudit-common:ppc64el (1:3.0.7-1build1)
End-Date: 2025-08-03  05:05:05

Start-Date: 2025-08-03  05:05:08
Commandline: apt-get install --reinstall libaudit1:ppc64el
Reinstall: libaudit1:ppc64el (1:3.0.7-1build1)
End-Date: 2025-08-03  05:05:11

Start-Date: 2025-08-03  05:05:14
Commandline: apt-get install --reinstall libblkid1:ppc64el
Reinstall: libblkid1:ppc64el (2.37.2-4ubuntu3)
End-Date: 2025-08-03  05:05:16

Start-Date: 2025-08-03  05:05:20
Commandline: apt-get install --reinstall libbz2-1.0:ppc64el
Reinstall: libbz2-1.0:ppc64el (1.0.8-5build1)
End-Date: 2025-08-03  05:05:22

Start-Date: 2025-08-03  05:05:26
Commandline: apt-get install --reinstall libc-bin
Reinstall: libc-bin:ppc64el (2.35-0ubuntu3)
End-Date: 2025-08-03  05:05:29

Start-Date: 2025-08-03  05:05:34
Commandline: apt-get install --reinstall libc6:ppc64el
Reinstall: libc6:ppc64el (2.35-0ubuntu3)
End-Date: 2025-08-03  05:05:37

Start-Date: 2025-08-03  05:05:41
Commandline: apt-get install --reinstall libcap-ng0:ppc64el
Reinstall: libcap-ng0:ppc64el (0.7.9-2.2build3)
End-Date: 2025-08-03  05:05:43

Start-Date: 2025-08-03  05:05:47
Commandline: apt-get install --reinstall libcap2:ppc64el
Reinstall: libcap2:ppc64el (1:2.44-1build3)
End-Date: 2025-08-03  05:05:49

Start-Date: 2025-08-03  05:05:52
Commandline: apt-get install --reinstall libcom-err2:ppc64el
Reinstall: libcom-err2:ppc64el (1.46.5-2ubuntu1)
End-Date: 2025-08-03  05:05:54

Start-Date: 2025-08-03  05:05:58
Commandline: apt-get install --reinstall libcrypt1:ppc64el
Reinstall: libcrypt1:ppc64el (1:4.4.27-1)
End-Date: 2025-08-03  05:06:00

Start-Date: 2025-08-03  05:06:04
Commandline: apt-get install --reinstall libdb5.3:ppc64el
Reinstall: libdb5.3:ppc64el (5.3.28+dfsg1-0.8ubuntu3)
End-Date: 2025-08-03  05:06:06

Start-Date: 2025-08-03  05:06:10
Commandline: apt-get install --reinstall libdebconfclient0:ppc64el
Reinstall: libdebconfclient0:ppc64el (0.261ubuntu1)
End-Date: 2025-08-03  05:06:12

Start-Date: 2025-08-03  05:06:16
Commandline: apt-get install --reinstall libext2fs2:ppc64el
Reinstall: libext2fs2:ppc64el (1.46.5-2ubuntu1)
End-Date: 2025-08-03  05:06:17

Start-Date: 2025-08-03  05:06:21
Commandline: apt-get install --reinstall libffi8:ppc64el
Reinstall: libffi8:ppc64el (3.4.2-4)
End-Date: 2025-08-03  05:06:23

Start-Date: 2025-08-03  05:06:27
Commandline: apt-get install --reinstall libgcc-s1:ppc64el
Reinstall: libgcc-s1:ppc64el (12-20220319-1ubuntu1)
End-Date: 2025-08-03  05:06:29

Start-Date: 2025-08-03  05:06:33
Commandline: apt-get install --reinstall libgcrypt20:ppc64el
Reinstall: libgcrypt20:ppc64el (1.9.4-3ubuntu3)
End-Date: 2025-08-03  05:06:35

Start-Date: 2025-08-03  05:06:39
Commandline: apt-get install --reinstall libgmp10:ppc64el
Reinstall: libgmp10:ppc64el (2:6.2.1+dfsg-3ubuntu1)
End-Date: 2025-08-03  05:06:41

Start-Date: 2025-08-03  05:06:45
Commandline: apt-get install --reinstall libgnutls30:ppc64el
Reinstall: libgnutls30:ppc64el (3.7.3-4ubuntu1)
End-Date: 2025-08-03  05:06:47

Start-Date: 2025-08-03  05:06:51
Commandline: apt-get install --reinstall libgpg-error0:ppc64el
Reinstall: libgpg-error0:ppc64el (1.43-3)
End-Date: 2025-08-03  05:06:53

Start-Date: 2025-08-03  05:06:57
Commandline: apt-get install --reinstall libgssapi-krb5-2:ppc64el
Reinstall: libgssapi-krb5-2:ppc64el (1.19.2-2)
End-Date: 2025-08-03  05:06:59

Start-Date: 2025-08-03  05:07:03
Commandline: apt-get install --reinstall libhogweed6:ppc64el
Reinstall: libhogweed6:ppc64el (3.7.3-1build2)
End-Date: 2025-08-03  05:07:05

Start-Date: 2025-08-03  05:07:09
Commandline: apt-get install --reinstall libidn2-0:ppc64el
Reinstall: libidn2-0:ppc64el (2.3.2-2build1)
End-Date: 2025-08-03  05:07:11

Start-Date: 2025-08-03  05:07:14
Commandline: apt-get install --reinstall libk5crypto3:ppc64el
Reinstall: libk5crypto3:ppc64el (1.19.2-2)
End-Date: 2025-08-03  05:07:16

Start-Date: 2025-08-03  05:07:20
Commandline: apt-get install --reinstall libkeyutils1:ppc64el
Reinstall: libkeyutils1:ppc64el (1.6.1-2ubuntu3)
End-Date: 2025-08-03  05:07:22

Start-Date: 2025-08-03  05:07:26
Commandline: apt-get install --reinstall libkrb5-3:ppc64el
Reinstall: libkrb5-3:ppc64el (1.19.2-2)
End-Date: 2025-08-03  05:07:28

Start-Date: 2025-08-03  05:07:32
Commandline: apt-get install --reinstall libkrb5support0:ppc64el
Reinstall: libkrb5support0:ppc64el (1.19.2-2)
End-Date: 2025-08-03  05:07:34

Start-Date: 2025-08-03  05:07:37
Commandline: apt-get install --reinstall liblz4-1:ppc64el
Reinstall: liblz4-1:ppc64el (1.9.3-2build2)
End-Date: 2025-08-03  05:07:39

Start-Date: 2025-08-03  05:07:43
Commandline: apt-get install --reinstall liblzma5:ppc64el
Reinstall: liblzma5:ppc64el (5.2.5-2ubuntu1)
End-Date: 2025-08-03  05:07:45

Start-Date: 2025-08-03  05:07:49
Commandline: apt-get install --reinstall libmount1:ppc64el
Reinstall: libmount1:ppc64el (2.37.2-4ubuntu3)
End-Date: 2025-08-03  05:07:51

Start-Date: 2025-08-03  05:07:55
Commandline: apt-get install --reinstall libncurses6:ppc64el
Reinstall: libncurses6:ppc64el (6.3-2)
End-Date: 2025-08-03  05:07:56

Start-Date: 2025-08-03  05:08:00
Commandline: apt-get install --reinstall libncursesw6:ppc64el
Reinstall: libncursesw6:ppc64el (6.3-2)
End-Date: 2025-08-03  05:08:02

Start-Date: 2025-08-03  05:08:06
Commandline: apt-get install --reinstall libnettle8:ppc64el
Reinstall: libnettle8:ppc64el (3.7.3-1build2)
End-Date: 2025-08-03  05:08:08

Start-Date: 2025-08-03  05:08:11
Commandline: apt-get install --reinstall libnsl2:ppc64el
Reinstall: libnsl2:ppc64el (1.3.0-2build2)
End-Date: 2025-08-03  05:08:14

Start-Date: 2025-08-03  05:08:17
Commandline: apt-get install --reinstall libp11-kit0:ppc64el
Reinstall: libp11-kit0:ppc64el (0.24.0-6build1)
End-Date: 2025-08-03  05:08:20

Start-Date: 2025-08-03  05:08:24
Commandline: apt-get install --reinstall libpam-modules:ppc64el
Reinstall: libpam-modules:ppc64el (1.4.0-11ubuntu2)
End-Date: 2025-08-03  05:08:26

Start-Date: 2025-08-03  05:08:29
Commandline: apt-get install --reinstall libpam-modules-bin
Reinstall: libpam-modules-bin:ppc64el (1.4.0-11ubuntu2)
End-Date: 2025-08-03  05:08:31

Start-Date: 2025-08-03  05:08:35
Commandline: apt-get install --reinstall libpam-runtime
Reinstall: libpam-runtime:ppc64el (1.4.0-11ubuntu2)
End-Date: 2025-08-03  05:08:37

Start-Date: 2025-08-03  05:08:41
Commandline: apt-get install --reinstall libpam0g:ppc64el
Reinstall: libpam0g:ppc64el (1.4.0-11ubuntu2)
End-Date: 2025-08-03  05:08:43

Start-Date: 2025-08-03  05:08:47
Commandline: apt-get install --reinstall libpcre2-8-0:ppc64el
Reinstall: libpcre2-8-0:ppc64el (10.39-3build1)
End-Date: 2025-08-03  05:08:49

Start-Date: 2025-08-03  05:08:53
Commandline: apt-get install --reinstall libpcre3:ppc64el
Reinstall: libpcre3:ppc64el (2:8.39-13build5)
End-Date: 2025-08-03  05:08:55

Start-Date: 2025-08-03  05:08:59
Commandline: apt-get install --reinstall libprocps8:ppc64el
Reinstall: libprocps8:ppc64el (2:3.3.17-6ubuntu2)
End-Date: 2025-08-03  05:09:00

Start-Date: 2025-08-03  05:09:04
Commandline: apt-get install --reinstall libseccomp2:ppc64el
Reinstall: libseccomp2:ppc64el (2.5.3-2ubuntu2)
End-Date: 2025-08-03  05:09:06

Start-Date: 2025-08-03  05:09:10
Commandline: apt-get install --reinstall libselinux1:ppc64el
Reinstall: libselinux1:ppc64el (3.3-1build2)
End-Date: 2025-08-03  05:09:12

Start-Date: 2025-08-03  05:09:16
Commandline: apt-get install --reinstall libsemanage-common
Reinstall: libsemanage-common:ppc64el (3.3-1build2)
End-Date: 2025-08-03  05:09:18

Start-Date: 2025-08-03  05:09:21
Commandline: apt-get install --reinstall libsemanage2:ppc64el
Reinstall: libsemanage2:ppc64el (3.3-1build2)
End-Date: 2025-08-03  05:09:24

Start-Date: 2025-08-03  05:09:28
Commandline: apt-get install --reinstall libsepol2:ppc64el
Reinstall: libsepol2:ppc64el (3.3-1build1)
End-Date: 2025-08-03  05:09:30

Start-Date: 2025-08-03  05:09:33
Commandline: apt-get install --reinstall libsmartcols1:ppc64el
Reinstall: libsmartcols1:ppc64el (2.37.2-4ubuntu3)
End-Date: 2025-08-03  05:09:35

Start-Date: 2025-08-03  05:09:39
Commandline: apt-get install --reinstall libss2:ppc64el
Reinstall: libss2:ppc64el (1.46.5-2ubuntu1)
End-Date: 2025-08-03  05:09:41

Start-Date: 2025-08-03  05:09:46
Commandline: apt-get install --reinstall libssl3:ppc64el
Reinstall: libssl3:ppc64el (3.0.2-0ubuntu1)
End-Date: 2025-08-03  05:09:48

Start-Date: 2025-08-03  05:09:52
Commandline: apt-get install --reinstall libstdc++6:ppc64el
Reinstall: libstdc++6:ppc64el (12-20220319-1ubuntu1)
End-Date: 2025-08-03  05:09:55

Start-Date: 2025-08-03  05:09:59
Commandline: apt-get install --reinstall libsystemd0:ppc64el
Reinstall: libsystemd0:ppc64el (249.11-0ubuntu3)
End-Date: 2025-08-03  05:10:01

Start-Date: 2025-08-03  05:10:04
Commandline: apt-get install --reinstall libtasn1-6:ppc64el
Reinstall: libtasn1-6:ppc64el (4.18.0-4build1)
End-Date: 2025-08-03  05:10:07

Start-Date: 2025-08-03  05:10:10
Commandline: apt-get install --reinstall libtinfo6:ppc64el
Reinstall: libtinfo6:ppc64el (6.3-2)
End-Date: 2025-08-03  05:10:12

Start-Date: 2025-08-03  05:10:16
Commandline: apt-get install --reinstall libtirpc-common
Reinstall: libtirpc-common:ppc64el (1.3.2-2build1)
End-Date: 2025-08-03  05:10:18

Start-Date: 2025-08-03  05:10:21
Commandline: apt-get install --reinstall libtirpc3:ppc64el
Reinstall: libtirpc3:ppc64el (1.3.2-2build1)
End-Date: 2025-08-03  05:10:24

Start-Date: 2025-08-03  05:10:27
Commandline: apt-get install --reinstall libudev1:ppc64el
Reinstall: libudev1:ppc64el (249.11-0ubuntu3)
End-Date: 2025-08-03  05:10:29

Start-Date: 2025-08-03  05:10:33
Commandline: apt-get install --reinstall libunistring2:ppc64el
Reinstall: libunistring2:ppc64el (1.0-1)
End-Date: 2025-08-03  05:10:36

Start-Date: 2025-08-03  05:10:39
Commandline: apt-get install --reinstall libuuid1:ppc64el
Reinstall: libuuid1:ppc64el (2.37.2-4ubuntu3)
End-Date: 2025-08-03  05:10:41

Start-Date: 2025-08-03  05:10:45
Commandline: apt-get install --reinstall libxxhash0:ppc64el
Reinstall: libxxhash0:ppc64el (0.8.1-1)
End-Date: 2025-08-03  05:10:47

Start-Date: 2025-08-03  05:10:51
Commandline: apt-get install --reinstall libzstd1:ppc64el
Reinstall: libzstd1:ppc64el (1.4.8+dfsg-3build1)
End-Date: 2025-08-03  05:10:53

Start-Date: 2025-08-03  05:10:57
Commandline: apt-get install --reinstall login
Reinstall: login:ppc64el (1:4.8.1-2ubuntu2)
End-Date: 2025-08-03  05:10:59

Start-Date: 2025-08-03  05:11:02
Commandline: apt-get install --reinstall logsave
Reinstall: logsave:ppc64el (1.46.5-2ubuntu1)
End-Date: 2025-08-03  05:11:04

Start-Date: 2025-08-03  05:11:07
Commandline: apt-get install --reinstall lsb-base
Reinstall: lsb-base:ppc64el (11.1.0ubuntu4)
End-Date: 2025-08-03  05:11:09

Start-Date: 2025-08-03  05:11:13
Commandline: apt-get install --reinstall mawk
Reinstall: mawk:ppc64el (1.3.4.20200120-3)
End-Date: 2025-08-03  05:11:15

Start-Date: 2025-08-03  05:11:18
Commandline: apt-get install --reinstall mount
Reinstall: mount:ppc64el (2.37.2-4ubuntu3)
End-Date: 2025-08-03  05:11:20

Start-Date: 2025-08-03  05:11:23
Commandline: apt-get install --reinstall ncurses-base
Reinstall: ncurses-base:ppc64el (6.3-2)
End-Date: 2025-08-03  05:11:26

Start-Date: 2025-08-03  05:11:29
Commandline: apt-get install --reinstall ncurses-bin
Reinstall: ncurses-bin:ppc64el (6.3-2)
End-Date: 2025-08-03  05:11:31

Start-Date: 2025-08-03  05:11:36
Commandline: apt-get install --reinstall passwd
Reinstall: passwd:ppc64el (1:4.8.1-2ubuntu2)
End-Date: 2025-08-03  05:11:38

Start-Date: 2025-08-03  05:11:43
Commandline: apt-get install --reinstall perl-base
Reinstall: perl-base:ppc64el (5.34.0-3ubuntu1)
End-Date: 2025-08-03  05:11:45

Start-Date: 2025-08-03  05:11:49
Commandline: apt-get install --reinstall procps
Reinstall: procps:ppc64el (2:3.3.17-6ubuntu2)
End-Date: 2025-08-03  05:11:51

Start-Date: 2025-08-03  05:11:55
Commandline: apt-get install --reinstall sed
Reinstall: sed:ppc64el (4.8-1ubuntu2)
End-Date: 2025-08-03  05:11:57

Start-Date: 2025-08-03  05:12:00
Commandline: apt-get install --reinstall sensible-utils
Reinstall: sensible-utils:ppc64el (0.0.17)
End-Date: 2025-08-03  05:12:02

Start-Date: 2025-08-03  05:12:05
Commandline: apt-get install --reinstall sysvinit-utils
Reinstall: sysvinit-utils:ppc64el (3.01-1ubuntu1)
End-Date: 2025-08-03  05:12:07

Start-Date: 2025-08-03  05:12:11
Commandline: apt-get install --reinstall tar
Reinstall: tar:ppc64el (1.34+dfsg-1build3)
End-Date: 2025-08-03  05:12:13

Start-Date: 2025-08-03  05:12:17
Commandline: apt-get install --reinstall ubuntu-keyring
Reinstall: ubuntu-keyring:ppc64el (2021.03.26)
End-Date: 2025-08-03  05:12:19

Start-Date: 2025-08-03  05:12:23
Commandline: apt-get install --reinstall usrmerge
Reinstall: usrmerge:ppc64el (25ubuntu2)
End-Date: 2025-08-03  05:12:24

Start-Date: 2025-08-03  05:12:29
Commandline: apt-get install --reinstall util-linux
Reinstall: util-linux:ppc64el (2.37.2-4ubuntu3)
End-Date: 2025-08-03  05:12:31

Start-Date: 2025-08-03  05:12:35
Commandline: apt-get install --reinstall zlib1g:ppc64el
Reinstall: zlib1g:ppc64el (1:1.2.11.dfsg-2ubuntu9)
End-Date: 2025-08-03  05:12:37

Start-Date: 2025-08-03  05:12:45
Commandline: apt-get --yes -oDebug::pkgDepCache::AutoInstall=yes --force-yes upgrade
Upgrade: dpkg:ppc64el (1.21.1ubuntu2, 1.21.1ubuntu2.3), libsmartcols1:ppc64el (2.37.2-4ubuntu3, 2.37.2-4ubuntu3.4), libpam-runtime:ppc64el (1.4.0-11ubuntu2, 1.4.0-11ubuntu2.6), coreutils:ppc64el (8.32-4.1ubuntu1, 8.32-4.1ubuntu1.2), libext2fs2:ppc64el (1.46.5-2ubuntu1, 1.46.5-2ubuntu1.2), libgssapi-krb5-2:ppc64el (1.19.2-2, 1.19.2-2ubuntu0.7), apt:ppc64el (2.4.5, 2.4.14), libtinfo6:ppc64el (6.3-2, 6.3-2ubuntu0.1), libtirpc-common:ppc64el (1.3.2-2build1, 1.3.2-2ubuntu0.1), libpcre3:ppc64el (2:8.39-13build5, 2:8.39-13ubuntu0.22.04.1), libtasn1-6:ppc64el (4.18.0-4build1, 4.18.0-4ubuntu0.1), tar:ppc64el (1.34+dfsg-1build3, 1.34+dfsg-1ubuntu0.1.22.04.2), libapt-pkg6.0:ppc64el (2.4.5, 2.4.14), libsystemd0:ppc64el (249.11-0ubuntu3, 249.11-0ubuntu3.16), libmount1:ppc64el (2.37.2-4ubuntu3, 2.37.2-4ubuntu3.4), libkrb5support0:ppc64el (1.19.2-2, 1.19.2-2ubuntu0.7), util-linux:ppc64el (2.37.2-4ubuntu3, 2.37.2-4ubuntu3.4), libudev1:ppc64el (249.11-0ubuntu3, 249.11-0ubuntu3.16), libcom-err2:ppc64el (1.46.5-2ubuntu1, 1.46.5-2ubuntu1.2), libcap2:ppc64el (1:2.44-1build3, 1:2.44-1ubuntu0.22.04.2), libc6:ppc64el (2.35-0ubuntu3, 2.35-0ubuntu3.10), libssl3:ppc64el (3.0.2-0ubuntu1, 3.0.2-0ubuntu1.19), libkrb5-3:ppc64el (1.19.2-2, 1.19.2-2ubuntu0.7), libpam-modules:ppc64el (1.4.0-11ubuntu2, 1.4.0-11ubuntu2.6), libuuid1:ppc64el (2.37.2-4ubuntu3, 2.37.2-4ubuntu3.4), gpgv:ppc64el (2.2.27-3ubuntu2, 2.2.27-3ubuntu2.4), bash:ppc64el (5.1-6ubuntu1, 5.1-6ubuntu1.1), base-files:ppc64el (12ubuntu4, 12ubuntu4.7), libk5crypto3:ppc64el (1.19.2-2, 1.19.2-2ubuntu0.7), ncurses-base:ppc64el (6.3-2, 6.3-2ubuntu0.1), gzip:ppc64el (1.10-4ubuntu4, 1.10-4ubuntu4.1), login:ppc64el (1:4.8.1-2ubuntu2, 1:4.8.1-2ubuntu2.2), libprocps8:ppc64el (2:3.3.17-6ubuntu2, 2:3.3.17-6ubuntu2.1), libpcre2-8-0:ppc64el (10.39-3build1, 10.39-3ubuntu0.1), libpam-modules-bin:ppc64el (1.4.0-11ubuntu2, 1.4.0-11ubuntu2.6), libseccomp2:ppc64el (2.5.3-2ubuntu2, 2.5.3-2ubuntu3~22.04.1), procps:ppc64el (2:3.3.17-6ubuntu2, 2:3.3.17-6ubuntu2.1), mount:ppc64el (2.37.2-4ubuntu3, 2.37.2-4ubuntu3.4), perl-base:ppc64el (5.34.0-3ubuntu1, 5.34.0-3ubuntu1.5), libpam0g:ppc64el (1.4.0-11ubuntu2, 1.4.0-11ubuntu2.6), libc-bin:ppc64el (2.35-0ubuntu3, 2.35-0ubuntu3.10), libblkid1:ppc64el (2.37.2-4ubuntu3, 2.37.2-4ubuntu3.4), libgnutls30:ppc64el (3.7.3-4ubuntu1, 3.7.3-4ubuntu1.7), logsave:ppc64el (1.46.5-2ubuntu1, 1.46.5-2ubuntu1.2), libncursesw6:ppc64el (6.3-2, 6.3-2ubuntu0.1), ncurses-bin:ppc64el (6.3-2, 6.3-2ubuntu0.1), zlib1g:ppc64el (1:1.2.11.dfsg-2ubuntu9, 1:1.2.11.dfsg-2ubuntu9.2), gcc-12-base:ppc64el (12-20220319-1ubuntu1, 12.3.0-1ubuntu1~22.04), libtirpc3:ppc64el (1.3.2-2build1, 1.3.2-2ubuntu0.1), bsdutils:ppc64el (1:2.37.2-4ubuntu3, 1:2.37.2-4ubuntu3.4), libss2:ppc64el (1.46.5-2ubuntu1, 1.46.5-2ubuntu1.2), libstdc++6:ppc64el (12-20220319-1ubuntu1, 12.3.0-1ubuntu1~22.04), libncurses6:ppc64el (6.3-2, 6.3-2ubuntu0.1), e2fsprogs:ppc64el (1.46.5-2ubuntu1, 1.46.5-2ubuntu1.2), passwd:ppc64el (1:4.8.1-2ubuntu2, 1:4.8.1-2ubuntu2.2), libgcc-s1:ppc64el (12-20220319-1ubuntu1, 12.3.0-1ubuntu1~22.04)
End-Date: 2025-08-03  05:12:53
